/*
reset
*/
* {
	margin: 0;
	padding: 0;
}
/*
css start
*/
body {
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
	font-family: Helvetica;
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 30px;
}

.login_area {
	width: 100%;
	text-align: right;
}

.login {
	font-weight: bold;
	font-size: 12px;
	background-color: #07B53B;
	text-align: center;
	padding: 5px 0;
	color: #fff;
	text-decoration: underline;
	margin-bottom: 20px;
	line-height: 1.5em;
	width: 100px;
	display: inline-block;
	border-radius: 15px;
}

#content {
	max-width: 600px;
	margin: 0 auto;
}

.top_txt {
	padding: 15px;
}

.top_txt p {
	line-height: 1.8em;
	margin-bottom: 10px;
	font-size: 16px;
}

a {
	color: #000;
	text-decoration: none;
}

/*--------------------header--------------------*/
#header {
	text-align: center;
	color:  #fff;
	font-weight: bold;
	font-size: 16px;
	background-color: #07B53B;
	padding: 10px 0;
}

#header img {
	width: 25px;
	vertical-align: middle;
	margin-right: 5px;
}

.chara_box {
	margin-top: 10px;
	margin-bottom: 50px;
}

.user_image_area{
	width: 100%;
	overflow: hidden;
	margin: 30px auto 0 auto;
	border-radius: 15px;
	border: solid 2px #07B53B;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
}

.user_image{
	width: 100%;
}

.chara_prof {
	background-color: #f0f0f0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	width: 92%;
	margin: 0 auto;
	box-shadow: 0px 0px 0px 5px #f0f0f0;
	padding-bottom: 15px;
}

.info_box{
	border-radius: 15px;
	border: #cccccc 2px solid;
	padding: 15px;
	width: 90%;
	margin: 0 auto 30px auto;
}

.title {
	position: relative;
	padding: 10px 0;
	color: #454545;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
	font-size: 18px;
}

.prof_txt {
	line-height: 1.8em;
	margin: 0 auto;
}

.prof_title{
	display: inline-block;
	margin: 0 15px 8px 0;
	color: #999;
}

.foot_button_area{
	width: 100%;
	position: fixed;
	border-top: 1px solid #999;
	bottom: 0;
	background: #fff;
	text-align: center;
	padding: 10px 0;
}

.foot_button{
	width: 80%;
	margin: 0 auto;
	text-align: center;
	background: #07B53B;
	color: #fff;
	padding: 15px;
	font-size: 18px;
	border-radius: 30px;
	animation: anime1 0.5s ease 0s infinite alternate;
  	transform-origin:center;
}

@keyframes anime1 {
  from {
    transform: scale(0.9,0.9);
  }
  to {
    transform: scale(1,1);
  }
}

.red {
	color: #ff4e7e;
}

.popup_area{
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.6);
	position: fixed;
	z-index: 999;
	display: none;
}

.popup{
	width: 95%;
	max-width: 300px;
	margin: 0 auto;
	background: #fff;
	padding: 0 20px 0 20px;
	border-radius: 10px;
	box-sizing: border-box;
	top: 25%;
	position: relative;
}

.popup_image_area{
	width: 65%;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 50%;
	border: solid 2px #07B53B;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
	top: -60px;
	position: relative;
}

.popup_contents{
	top: -30px;
	position: relative;	
}

.popup_contents h1{
	font-size: 18px;
	text-align: center;
	margin-bottom: 15px;
}

.popup_contents p{
	background: #f9f9f9;
	width: 100%;
	padding: 15px 10px;
	margin-bottom: 15px;
  	box-sizing: border-box;
}

.popup_button{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #07B53B;
	color: #fff;
	padding: 15px;
	font-size: 14px;
	border-radius: 30px;
	animation: anime1 0.8s ease 0s infinite alternate;
  	transform-origin:center;
  	box-sizing: border-box;
}

/*--------------------clearfix--------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
.clear {
	clear: both;
}
*:first-child+html .clearfix { zoom: 1; } /* IE7 */